
/************** global.css - No need to modify ***************************************************/

body{font-size:12px;margin:0;padding:0;font-family: microsoft yahei}
em,p,ul,dl,dt,dd,ins,h1,h2,h3,h4,form,h1,h2,h3,h4,ins{margin:0;padding:0;font-size:12px}
ins{text-decoration:none;}
em{font-style:normal;}
ul,ol{ list-style:none;}
input,select{ vertical-align:middle;}
input,button,select,textarea{outline:none;font-family: microsoft yahei;} 
textarea{resize:none}
img{border:0;}
a{text-decoration:none;blr:expression(this.onFocus=this.blur());outline:none}

.w-full{width:100%;}
.w-full .banner-right{width:1200px;margin:0 auto;position:relative;}
.w-full .banner-right .right{right: 0px;top: 0px; width: 200px;height: 470px;position: absolute;z-index: 20;}
.w-mall,.w,.w-shop,.w-user{margin:0 auto;}
.col-sub,.col-main{float:left;}
.col-bottom{ clear:both}
.clearfix:after{ content:'\20'; display:block; overflow:hidden; height:0; clear:both;}
.clear,.clr{clear:both; overflow:hidden;width:0;margin:0;padding:0; height:0; line-height:0; font-size:0;}
.clearboth{ clear:both;}
.hidden{ display:none}
.overflowHidden{ overflow:hidden;}
.float-left{float:left;}
.float-right{float:right;}
.relative{position:relative;}
.absolute{position:absolute;}
.inline-block{ display:inline-block;}
.block{ display:block}
.pointer{ cursor:pointer}
#sendsms {border: 1px solid #dddddd;padding: 0;width: 158px;height: 36px;background: #f4f4f4;margin-top: 0;text-align: center;line-height: 36px;color: #333;text-decoration: none;display: inline-block;font-family: microsoft yahei;}

/* margin,padding */
.margin5{margin:5px;}
.margin10{margin:10px;}
.mt5{margin-top:5px;}
.mr5{margin-right:5px;}
.mb5{margin-bottom:5px;}
.ml5{margin-left:5px;}
.mt10{margin-top:10px;}
.mt30{margin-top: 30px}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}
.ml10{margin-left:10px;}
.mt20{margin-top:20px;}
.mr20{margin-right:20px;}
.mb20{margin-bottom:20px;}
.ml20{margin-left:20px;}
.pt5{padding-top:5px;}
.pr5{padding-right:5px;}
.pb5{padding-bottom:5px;}
.pl5{padding-left:5px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pb10{padding-bottom:10px;}
.pl10{padding-left:10px;}
.pt20{margin-top:20px;}
.pr20{margin-right:20px;}
.pb20{margin-bottom:20px;}
.pl20{margin-left:20px;}
.padding5{padding:5px;}
.padding10{padding:10px;}

/* text,color */
.fff{color:#fff;}
.f60{color:#ff6600;}
.f66{color:#666;}
.ddd{color:#ddd;}

.fs18{font-size:18px}
.fs16{font-size:16px}
.fs14{font-size:14px}
.fs12{ font-size:12px;}

.strong{font-weight:bold;}
.center{ text-align:center}

/* border */
.border{border:1px #ddd solid}
.border-t-0{border-top:0;}

@font-face {font-family: 'tm-fp-font';
            src: url('../iconfont/iconfont.eot'); /* IE9*/
            src: url('../iconfont/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
                url('../iconfont/iconfont.woff') format('woff'), /* chrome、firefox */
                url('../iconfont/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
                url('../iconfont/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.fp-iconfont{font-family:tm-fp-font!important}

img.lazyload{display:inline-block;background:url(../images/loading.gif) no-repeat center center #fff;}

/**************  global end  ***************************************************/





/************** common.css - Modified according to the situation ***************************************************/

a{color:#333;}
a:hover{color:#EE3000; text-decoration:none}

.w-mall,.w{width:1200px;}
.w-shop{}
.w-user{}

/* pageinfo */
.page{float:right;background:#fff;margin-top:20px;}
.page .items{float:left;}
.page .items .item{position: relative;float: left;margin-left: -1px;width: 35px;border: solid 1px #ededed;height: 35px;color: #3e3e3e;text-align: center;line-height: 35px;cursor: pointer;-webkit-transition: all .1s linear;-moz-transition: all .1s linear;-o-transition: all .1s linear;transition: all .1s linear;}
.page .items .item i{vertical-align: middle;font-style: normal;font-size: 16px;font-family: "\5b8b\4f53";padding: 0 5px;color: #aaa;}
.page .items .item em{vertical-align: middle;}
.page .items .prev{width: 70px;font-weight: 400;margin-right: 6px;margin-left: 0;}
.page .items .prev-disabled,.page .items .next-disabled{color: #ccc;}
.page .items .prev,.page .items .next{width: 70px;font-weight: 400;margin-right: 6px;margin-left: 0;}
.page .items .next i{padding-right: 0;}
.page .items .active{position: relative;z-index: 1;background: #f40;color: #fff;border-color: #f40;cursor: default;text-decoration: none;}
.page .items .dot{border: none;line-height: 37px;width: 24px;cursor: default;}
.page .total{margin-left: 10px;color: #999;float: left;line-height: 37px;}
.page .form {float: left;}
.page .form  .pagetext{margin-left: 5px;float: left;line-height: 37px;color: #999;}
.page .form .pageinput{width:40px;border: solid 1px #ededed;height: 21px;text-align: center;margin-top: 7px;margin-left: 5px;float: left;color: #999;}
.page .form .pagebtn{height: 21px;width: 43px;-webkit-border-radius: 2px;-webkit-background-clip: padding-box;-moz-border-radius: 2px;-moz-background-clip: padding;border-radius: 2px;background-clip: padding-box;border: solid 1px #ededed;text-align: center;line-height: 21px;cursor: pointer;margin-top: 7px;float: left;margin-left: 5px;}
.page .items .item:hover{z-index: 1;border-color: #f40;color: #f40;}
.page .form .pagebtn:hover{color: #f40;border-color: #f40;}

/* pageinfo top */
.page-top{float:right}
.page-top .total{line-height: 23px;margin-right: 10px;font-family: verdana;float:left;}
.page-top .total em,.page-top .total i,.page-top .total b{font-weight: 400;font-style: normal;}
.page-top .total b{color: #e4393c;font-weight: 700;}
.page-top  a{width:36px;height:21px;border: 1px solid #DDD;background: #FFF;line-height: 23px;font-family: "\5b8b\4f53";text-align: center;font-size: 14px;color: #AAA;float: left;}
.page-top  a.disabled {padding: 0;background: #F1F1F1;color: #CCC;cursor: default;}

/* buyer_order.evaluate.html and cart.index.html ... use it */
.step{width:100%;background:url(../images/step.png) 0 0; height:23px; line-height:23px;color:#666; overflow:hidden}
.step2{ background-position:0 -23px}
.step3{ background-position:0 -47px;}
.step4{ background-position:0 -69px;}
.step5{ background-position:0 -95px;}
.step span{float:left;width:20%; text-align:center; display:inline-block;}


/* site-nav */

#site-nav{ background: #f2f2f2;border-bottom: 1px solid #e5e5e5;line-height:22px;color: #999;}
#site-nav .shoptop{ height:22px;padding-top:2px;padding-bottom:2px; line-height:22px; position:relative; z-index:999; vertical-align:baseline}
#site-nav .login_info{float:left;line-height:22px;margin-top:2px;}
#site-nav .login_info a{padding-left: 20px;line-height: 22px;}
#site-nav .login_info a span{color:#666;}

#site-nav .quick-menu { position:absolute;top:1px; right:0;}
#site-nav .quick-menu li {float:left; margin-left:-1px;padding-top:1px;padding-bottom:0px;background:url(../images/T1CCRNXmRFXXXXXXXX.png) no-repeat right 6px; position:relative;}
#site-nav .quick-menu li.home,
#site-nav .quick-menu li.service{padding-left:10px;padding-right:10px;}
#site-nav .quick-menu li.service a{line-height:24px;}

#site-nav .menu-hd { position:relative; display:block;_display:inline-block;padding-bottom:0px;padding-left:10px;padding-right:22px;padding-top:1px; height:20px;line-height:17px; margin:3px 1px 0px; cursor:pointer; z-index:901;}
#site-nav .sites .menu-hd{width:48px;}
#site-nav .mytb .menu-hd {width: 48px}
#site-nav .favorite .menu-hd {width: 36px}

#site-nav .menu-hd b,#site-nav .mini-cart b{border-bottom: #eee 4px solid; position: absolute; border-left: #eee 4px solid; line-height: 0; width: 0px; height: 0px;font-size: 0px; border-top: #bbb 4px solid; top: 7px; right: 10px; border-right: #eee 4px solid; -webkit-transition: -webkit-transform .2s ease-in;-webkit-backface-visibility: hidden; -moz-transition: -moz-transform .2s ease-in; -o-transition: -o-transform .2s ease-in; transition: transform .2s ease-in}


#site-nav .menu-bd {z-index: 900; border-bottom: #bfbfbf 1px solid; position: absolute; border-left: #bfbfbf 1px solid; display: none; background: #fff; border-top: #bfbfbf 1px solid; top: 21px;_top:23px; right: 0px; border-right: #bfbfbf 1px solid}

#site-nav .menu-bd-panel {padding-bottom: 6px; padding-left: 10px; padding-right: 10px; padding-top: 10px}
#site-nav .menu {position: relative}
#site-nav .item:hover .menu-hd,
#site-nav .hover .menu-hd {border-bottom: medium none; border-left: #bfbfbf 1px solid; margin: 2px 0px 0px; background: white; border-top: #bfbfbf 1px solid; border-right: #bfbfbf 1px solid}
#site-nav .item:hover .menu-bd,
#site-nav .hover .menu-bd {display: block;}
#site-nav .item:hover .menu-hd b,
#site-nav .hover .menu-hd b,
#site-nav .item:hover .mini-cart b,
#site-nav .hover .mini-cart b{border-bottom-color: #fff; FILTER: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); border-top-color: #bbb; border-right-color: #fff; border-left-color: #fff; top:6px;*top:3px; -moz-transform: rotate(180deg); -moz-transform-origin: 50% 30%; -webkit-transform: rotate(180deg); -webkit-transform-origin: 50% 30%; -o-transform: rotate(180deg); -o-transform-origin: 50% 30%; transform: rotate(180deg); transform-origin: 50% 30%}

#site-nav .quick-menu .mini-cart a.ac{position:relative;display:block;border: #d8d8d8 1px solid; line-height:17px;margin-top:3px;padding-left:25px;padding-right:6px;padding-top:0;width:76px; height:17px; background: #fff;}
#site-nav .item:hover .mini-cart a.ac,
#site-nav .hover .mini-cart a.ac{border-bottom:medium none; z-index:901;}
#site-nav .quick-menu .mini-cart .mini-cart-hd{ color:#3E3E3E; font-weight:bold; margin:10px 0;}
#site-nav .quick-menu .mini-cart .mini-cart-each{height:45px}
#site-nav .quick-menu .mini-cart .mini-cart-img { display: inline-block; float: left;  height: 40px;    margin-right: 10px;    overflow: hidden;text-align: center;width: 40px;}
#site-nav .quick-menu .mini-cart .mini-cart-title { float:left; line-height: 20px; width:190px; height:40px;overflow: hidden;}
#site-nav .quick-menu .mini-cart .mini-cart-bt{float:left;border-top:1px solid #F2F2F2; margin-top:10px; text-align:center}
#site-nav .quick-menu .mini-cart .mini-cart-bt a { background:url(../images/T1lxl1XcNGXXXXXXXX-113-50.png); background-color: white; background-position: 0 0;border: medium none;color: white;display: inline-block;height: 20px; line-height: 19px;padding: 0; text-align: center;width: 113px;}
#site-nav .quick-menu .mini-cart .mini-cart-bt a:hover{ color:#fff;}
#site-nav .quick-menu .mini-cart .price-admin{ float:right; text-align:right}
#site-nav .quick-menu .mini-cart .mini-cart-del a{ color:#0092D2;}
#site-nav .quick-menu .mini-cart .mini-cart-del a:hover{ text-decoration:underline; color:#0092D2;}
#site-nav .quick-menu .mini-cart .mini-cart-empty{margin-right:30px;color:#999}

#site-nav .mytb .menu-bd {line-height: 1.7; width:94px;height: 75px}
#site-nav .favorite .menu-bd {line-height: 1.7; width:82px;height: 57px}

#site-nav .mytb .menu-bd-panel {padding-bottom: 8px; padding-left: 10px; padding-right: 10px; padding-top: 8px}
#site-nav .favorite .menu-bd-panel {padding-bottom: 8px; padding-left: 10px; padding-right: 10px; padding-top: 8px}

#site-nav .quick-menu .mini-cart s{ position:absolute;width:14px; height:11px;top:2px;left:6px;background:url(../images/T1CCRNXmRFXXXXXXXX.png) no-repeat -100px -20px;}
#site-nav .quick-menu .mini-cart a:hover{color:#f50;}
#site-nav .quick-menu .mini-cart strong{color: #f50;padding:0 2px 0 2px;}
#site-nav .quick-menu .mini-cart .menu-bd {border: #d8d8d8 1px solid;padding: 10px; padding-top: 0px;width: 304px;overflow: hidden; top: 17px; left: 0px; z-index:900}

#site-nav .sites .menu-bd{width:202px;}
#site-nav .sites .menu-bd a{color:#057BD2}
#site-nav .iwantbuy .menu-bd{width:82px;}
#site-nav .seller-center .menu-hd{ width:48px;}
#site-nav .seller-center .menu-bd{ width: 94px; line-height:1.7;}
#site-nav .seller-center .menu-bd-panel{padding: 8px 10px;}

#site-nav .shoptop a{color:#999;}
#site-nav .shoptop a:hover{color:#E4393C; text-decoration:underline}


/************** common end ***************************************************/
